uuid: d6a76851-d93d-4735-b105-649a0404babb
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.program.field_abstract
    - field.field.node.program.field_active
    - field.field.node.program.field_associated_programs
    - field.field.node.program.field_banner_image
    - field.field.node.program.field_contact_info
    - field.field.node.program.field_continuing_education_cat
    - field.field.node.program.field_courses
    - field.field.node.program.field_cred_type
    - field.field.node.program.field_degree_option
    - field.field.node.program.field_description
    - field.field.node.program.field_financial_aid_eligible
    - field.field.node.program.field_hide_register_button
    - field.field.node.program.field_keywords
    - field.field.node.program.field_learn_category
    - field.field.node.program.field_meta_tags
    - field.field.node.program.field_min_required_credits
    - field.field.node.program.field_min_required_inst
    - field.field.node.program.field_min_required_inst_gpa
    - field.field.node.program.field_online_completion
    - field.field.node.program.field_pathway
    - field.field.node.program.field_program_app_deadline
    - field.field.node.program.field_program_cost
    - field.field.node.program.field_program_department
    - field.field.node.program.field_program_id
    - field.field.node.program.field_program_image
    - field.field.node.program.field_program_length
    - field.field.node.program.field_program_printable_files
    - field.field.node.program.field_program_stats
    - field.field.node.program.field_program_type
    - field.field.node.program.field_program_video
    - field.field.node.program.field_rich_text
    - field.field.node.program.field_statistic
    - field.field.node.program.field_teaser_layout
    - field.field.node.program.field_total_credit_hours
    - node.type.program
  module:
    - entity_reference_revisions
    - options
    - user
id: node.program.teaser
targetEntityType: node
bundle: program
mode: teaser
content:
  field_abstract:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_degree_option:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 7
    region: content
  field_description:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_program_app_deadline:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 9
    region: content
  field_program_cost:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 8
    region: content
  field_program_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: program_thumb
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_program_stats:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: preview
      link: ''
    third_party_settings: {  }
    weight: 4
    region: content
  field_program_type:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_statistic:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 10
    region: content
  field_teaser_layout:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_total_credit_hours:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  addtoany: true
  career_explorer: true
  ce_registration_note: true
  data_associated_programs: true
  field_active: true
  field_associated_programs: true
  field_average_completion: true
  field_average_cost: true
  field_average_salary: true
  field_banner_image: true
  field_contact_info: true
  field_continuing_education_cat: true
  field_courses: true
  field_cred_type: true
  field_financial_aid_eligible: true
  field_hide_register_button: true
  field_keywords: true
  field_learn_category: true
  field_licensure_pass_rate: true
  field_meta_tags: true
  field_min_required_credits: true
  field_min_required_inst: true
  field_min_required_inst_gpa: true
  field_online_completion: true
  field_pathway: true
  field_program_department: true
  field_program_id: true
  field_program_length: true
  field_program_printable_files: true
  field_program_video: true
  field_rich_text: true
  gcp_sidebar_menus: true
  getstarted: true
  links: true
  pathway_color: true
  pathway_icon: true
  search_api_excerpt: true
  suggested_paths: true
